## controlaula 1.6.21

=== debian/changelog ===
controlaula (1.6.21-1) unstable; urgency=low

  * Modified to improve compatibility with network-manager

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 27 May 2011 13:46:09 +0200

controlaula (1.6.20-1) unstable; urgency=low

  * Increased security for teacher detection
  * Disable dpms on students when executing vnc or video broadcast

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 27 Apr 2011 12:30:12 +0200

controlaula (1.6.19-1) unstable; urgency=low

  * Fixed bug that allowed students in thin clients hijack teacher interface

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 31 Mar 2011 19:33:41 +0200

controlaula (1.6.18-1) unstable; urgency=low

  * 'offwithoutlogin' is not active while executing Proyector o Video
  * Fixed bug with web launching from firefox button

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 30 Mar 2011 14:40:48 +0200

controlaula (1.6.17-1) unstable; urgency=low

  * Revert streaming interfaz to vlc

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 29 Mar 2011 21:56:37 +0200

controlaula (1.6.16-1) unstable; urgency=low

  * More improvements for video broadcast 

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 29 Mar 2011 11:43:34 +0200

controlaula (1.6.15-1) unstable; urgency=low

  * Some improvements in video broadcast
  * Fix a bug when sirvecole runs on teacher computer (killed vncviewer)
  * When used with non-LTSP clients, students receive sound

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Mar 2011 18:18:22 +0200

controlaula (1.6.14-1) unstable; urgency=low

  * New video streaming interfaz

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Mar 2011 08:26:38 +0200

controlaula (1.6.13-1) unstable; urgency=low

  * New options to switch off student computers
  * Fix error when disabling mouse on LTSP clients

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 24 Mar 2011 18:25:23 +0100

controlaula (1.6.12-1) unstable; urgency=low

  * Improved time synchro between teacher and students when net is 
    under heavy load
  * Changed vnc ports to avoid conflicts with other apps

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 20 Mar 2011 15:19:04 +0100

controlaula (1.6.11-1) unstable; urgency=low

  * Fix error in thin clients
  * Complete some untranslated strings
  * Fix error when the student sent a file to the teacher

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 17 Mar 2011 10:01:12 +0100

controlaula (1.6.10-1) unstable; urgency=low

  * i18n finished
  * Fixed bug in student javascript
  * debian/control: added dependency on libjs-jquery

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 07 Mar 2011 14:02:42 +0100

controlaula (1.6.9-1) unstable; urgency=low

  * Fixed bug in Config importation
  * Fixed bug when sending files with spaces in their filenames

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 02 Mar 2011 12:47:36 +0100

controlaula (1.6.8-1) unstable; urgency=low

  * Improved import of legacy configurations (thanks to Juan Antonio
    Cristin)
  * gnome-screensaver is stopped in the student after a teacher order
  * Improved udp protocol behaviour
  * Improved web browser launching

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 28 Feb 2011 13:35:14 +0100

controlaula (1.6.7-1) unstable; urgency=low

  * The teacher begin its announces only after first web hit

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 13 Feb 2011 20:09:05 +0100

controlaula (1.6.6-1) unstable; urgency=low

  * Added more checks to avoid ugly warn or error messages in logs

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 06 Feb 2011 19:05:58 +0100

controlaula (1.6.5-1) unstable; urgency=low

  * Fix regression introduced in 1.6.4.
  * Improve zombie terminate routine

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 04 Feb 2011 11:40:56 +0100

controlaula (1.6.4-1) unstable; urgency=low

  * Avoid keeping monitor as a zombie app.
  * Take into account if the number of hosts is greater than cols*rows

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 03 Feb 2011 20:23:14 +0100

controlaula (1.6.3-1) unstable; urgency=low

  * Importing legacy configurations work even if legacy conf is wrong

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 31 Jan 2011 13:51:15 +0100

controlaula (1.6.2-1) unstable; urgency=low

  * Fixed some memory leaks
  * Fixed laptops detection

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 28 Jan 2011 13:56:42 +0100

controlaula (1.6.1-1) unstable; urgency=low

  * New themes for the frontend
  * Frontend themes are saved and recovered
  * Cleaned some code in the backend
  * Improved detection of the classroom

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 21 Jan 2011 09:12:59 +0100

controlaula (1.6.0-1) unstable; urgency=low

  * Cleaning some javascript code
  * Added dhcp hook

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Tue, 18 Jan 2011 10:26:02 +0100

controlaula (1.5.12-2) unstable; urgency=low

  * Fix addon installation

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 13 Jan 2011 19:32:44 +0100

controlaula (1.5.12-1) unstable; urgency=low

  * Fix video errors

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 13 Jan 2011 11:44:40 +0100

controlaula (1.5.11-1) unstable; urgency=low

  * Dependencies fix.
  * Light refactorization
  * Reforce teacher detection

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Sun, 19 Dec 2010 11:04:17 +0100

controlaula (1.5.10-1) unstable; urgency=low

  * Internationalization.

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Wed, 15 Dec 2010 09:41:43 +0100

controlaula (1.5.9-1) unstable; urgency=low

  * Optimized ltsp detection.
  * Enable/disable chat user icon

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 13 Dec 2010 14:01:15 +0100

controlaula (1.5.8.1) unstable; urgency=low

  * Optimized classroom setups.


