=== debian/control ===
Source: controlaula
Section: admin
Priority: optional
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3), quilt
Build-Depends-Indep: python
XS-DM-Upload-Allowed: yes
Homepage:http://controlaula.sourceforge.net

Package: controlaula
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-avahi, python-gtk2, python-gobject, python-notify, python-simplejson, python-twisted-web, python-xlib, avahi-daemon, xvnc4viewer | xtightvncviewer, vlc (>= 1.0.2), libdvdplay0 | libdvdnav4, x11vnc (>= 0.8.2), iptables, libjs-jquery (>= 1.4.2)
Recommends: cups-client, ethtool
Suggests: libdvdcss2
Conflicts: ltsp-controlaula
Description: Classroom management tool
 Assists teachers in the management of a classroom with computers in 
 the students desktops.
 It also gives to the student tools to share files and work in groups 
 and send messages to the teacher or the other collegues.
 .
 This package has to be installed in the teacher pc and the students 
 workstations. When using LTSP this package must not be installed 
 inside the clients chroot. 
 .
 Check the documentation for detailed instructions to set it up.


Package: ltsp-controlaula
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-avahi, python-gobject, python-twisted-web, python-xlib, xvnc4viewer | xtightvncviewer, vlc, ldm, iptables
Recommends: ethtool
Conflicts: controlaula
Description: Classroom management tool with ltsp clients
 Assists teachers in the management of a classroom with computers in 
 the students desktops.
 It also gives to the student tools to share files and work in groups 
 and send messages to the teacher or the other collegues.
 .
 When using LTSP this package must be installed in the clients chroot. 
 .
 Check the documentation for detailed instructions to set it up.
