=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
JQUERYPREFIX=debian/controlaula/usr/share/controlaula/frontend/www/js/jquery

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp 
	rm -Rf build

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	python setup.py install --prefix=/usr    --root=$(CURDIR)/debian/controlaula
	# Remove embedded Javascript libraries:
	ln -sf /usr/share/javascript/jquery/jquery.min.js $(JQUERYPREFIX)/jquery.min.js
	
# Build architecture-independent files here.
binary-indep: build install
	dh_pysupport -pcontrolaula
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installmenu
	dh_installinit  --init-script controlaula -r --no-start -u"start 24 2 3 4 5 . stop 20 1 	." 
	dh_installman 
	dh_install
	dh_pysupport -pltsp-controlaula
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
