## controlaula 1.6.22

=== debian/changelog ===
controlaula (1.6.22-1) unstable; urgency=low

  * Modified extension to be compatible with newer versions of Firefox/Iceweasel
  * Active avahi in the teacher in udp for other apps to interact with ControlAula
  * Fixed javascript for compatibility with newer versions of Firefox
  * Changed man page route (Closes: #628733)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 08 Sep 2011 10:50:24 +0200
