=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3), quilt
+Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3)
 Build-Depends-Indep: python
 XS-DM-Upload-Allowed: yes
 Homepage:http://controlaula.sourceforge.net
 
 Package: controlaula
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-avahi, python-gtk2, python-gobject, python-notify, python-simplejson, python-twisted-web, python-xlib, avahi-daemon, xvnc4viewer | xtightvncviewer, vlc (>= 1.0.2), libdvdplay0 | libdvdnav4, x11vnc (>= 0.8.2), iptables, libjs-jquery (>= 1.4.2)
+Depends: ${python:Depends}, ${misc:Depends}, python-avahi, python-gtk2, python-gobject, python-notify, python-simplejson, python-twisted-web, python-xlib, avahi-daemon, xvnc4viewer | xtightvncviewer, vlc (>= 1.0.2), libdvdplay0 | libdvdnav4, x11vnc (>= 0.8.2), iptables, libjs-jquery (>= 1.4.2)
 Recommends: cups-client, ethtool
 Suggests: libdvdcss2
 Conflicts: ltsp-controlaula
@@ -29,7 +29,7 @@
 
 Package: ltsp-controlaula
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-avahi, python-gobject, python-twisted-web, python-xlib, xvnc4viewer | xtightvncviewer, vlc, ldm, iptables
+Depends: ${python:Depends}, ${misc:Depends}, python-avahi, python-gobject, python-twisted-web, python-xlib, xvnc4viewer | xtightvncviewer, vlc, ldm, iptables
 Recommends: ethtool
 Conflicts: controlaula
 Description: Classroom management tool with ltsp clients
