=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 #export DH_VERBOSE=1
 JQUERYPREFIX=debian/controlaula/usr/share/controlaula/frontend/www/js/jquery
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
