## controlaula 1.8.0

=== debian/changelog ===
controlaula (1.8.0-3) unstable; urgency=low

  * Remove empty dir en /etc/opt, again (Closes: #678851)
  * Change description of the packages, thanks to the nice patch provided
    by Justin B Rye (Closes: #679505)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Fri, 29 Jun 2012 18:54:16 +0200

controlaula (1.8.0-2) unstable; urgency=low

  * Removed google-chrome package configuration (Closes: #678851)
  * Added README.Debian file to the documentation of the package explaining
    how to force google-chrome to autoinstall controlaula extension

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 25 Jun 2012 12:24:36 +0200

controlaula (1.8.0-1) unstable; urgency=low

  * ltsp improvements
  * Reduce udp traffic
  * Added logrotate config for controlaula logs

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 21 Jun 2012 12:36:45 +0200

controlaula (1.7.0-1) unstable; urgency=low

  * New release with improvements in protocols and chromium extension
  * Some bug fixes when broadcating video  

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Mon, 12 Mar 2012 19:01:58 +0100

controlaula (1.6.21-2) unstable; urgency=low

  * Modified extension to be compatible with newer versions of Firefox/Iceweasel
  * Fixed javascript for compatibility with newer versions of Firefox
  * Changed man page route (Closes: #628733)

 -- José L. Redrejo Rodríguez <jredrejo@debian.org>  Thu, 08 Sep 2011 10:50:24 +0200
