=== debian/control ===
Source: controlaula
Section: admin
Priority: optional
Maintainer: José L. Redrejo Rodríguez <jredrejo@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 5.0.37.2), python-support (>= 0.3)
Build-Depends-Indep: python
XS-DM-Upload-Allowed: yes
X-Python-Version: >= 2.6, <= 2.7
Homepage:http://controlaula.sourceforge.net

Package: controlaula
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-avahi, python-gtk2, python-gobject, python-notify, python-openssl, python-simplejson, python-twisted-web, python-xlib, avahi-daemon, xvnc4viewer | xtightvncviewer, vlc (>= 1.0.2), libdvdplay0 | libdvdnav4, x11vnc (>= 0.8.2), ifupdown, iptables, libjs-jquery (>= 1.4.2)
Recommends: cups-client, ethtool
Suggests: libdvdcss2
Conflicts: ltsp-controlaula
Description: classroom management tool
 ControlAula assists teachers in the management of a classroom with
 computers on the students' desktops. It also gives the students tools
 to share files, work in groups, and send messages to the teacher or to
 classmates.
 .
 This version is designed to be set up on the teacher's PC and the
 students' workstations (compare the package ltsp-controlaula). 

Package: ltsp-controlaula
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-avahi, python-gobject, python-openssl, python-simplejson, python-twisted-web, python-xlib, xvnc4viewer | xtightvncviewer, vlc, ldm, iptables, avahi-daemon
Recommends: ethtool
Conflicts: controlaula
Description: classroom management tool - LTSP client version
 ControlAula assists teachers in the management of a classroom with
 computers on the students' desktops. It also gives the students tools
 to share files, work in groups, and send messages to the teacher or to
 classmates.
 .
 This version is designed to be set up in an LTSP client chroot
 (compare the package controlaula).
