=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,7 @@
 #export DH_VERBOSE=1
 JQUERYPREFIX=debian/controlaula/usr/share/controlaula/frontend/www/js/jquery
 
-build: build-arch build-indep
-
-build-arch: build-stamp
-
-build-indep: build-stamp
+build: build-stamp
 
 build-stamp:
 	dh_testdir
@@ -38,6 +34,7 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
+	dh_installlogrotate
 	dh_installmenu
 	dh_installinit  --init-script controlaula -r --no-start -u"start 24 2 3 4 5 . stop 20 1 	." 
 	dh_installman
